## asterisk-opus 13.7+20171009

=== debian/changelog ===
asterisk-opus (13.7+20171009-2) unstable; urgency=medium

  * Team upload

  [ Jonas Smedegaard ]
  * Update copyright info: Fix source URLs.

  [ Bernhard Schmidt ]
  * Fix FTBFS against Asterisk 14+ (Closes: #919828)
  * Add simple autopkgtest

 -- Bernhard Schmidt <berni@debian.org>  Thu, 24 Jan 2019 17:26:11 +0100

asterisk-opus (13.7+20171009-1) unstable; urgency=medium

  [ upstream ]
  * New git snapshot.
    + Be compatible with Asterisk 15.0.

  [ Jonas Smedegaard ]
  * Refactor to limit use of CDBS:
    + Stop auto-resolve build-dependencies when in CDBS maintainer mode.
  * Tighten lintian overrides regarding License-Reference.
  * Declare compliance with Debian Policy 4.2.1.
  * Set Rules-Requires-Root: no.
  * Use https protocol for Homepage and Upstream-Contract URLs.
  * Update watch file:
    + Fix gpb/gbp typo in usage comment.
      Thanks to Cyril Brulebois.
  * Update Vcs-* fields: Source hosted at Salsa.debian.org now.
  * Use package section optional (not obsolete extra).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 17 Oct 2018 17:08:01 +0200
