=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: asterisk-opus
 Section: comm
-Priority: extra
+Priority: optional
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
@@ -9,10 +9,11 @@
  asterisk-dev,
  libopus-dev,
  libopusfile-dev
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-voip/asterisk-opus.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-voip/asterisk-opus.git
-Homepage: http://github.com/traud/asterisk-opus/
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/pkg-voip-team/asterisk-opus.git
+Vcs-Browser: https://salsa.debian.org/pkg-voip-team/asterisk-opus
+Homepage: https://github.com/traud/asterisk-opus/
+Rules-Requires-Root: no
 
 Package: asterisk-opus
 Architecture: any
