=== debian/rules ===
--- 
+++ 
@@ -24,9 +24,6 @@
 
 DEB_UPSTREAM_URL = https://github.com/traud/asterisk-opus/archive
 
-# needed during build
-bdeps = asterisk-dev, libopus-dev, libopusfile-dev
-
 # needed (always) at runtime
 deps = asterisk
 
@@ -35,7 +32,6 @@
 $(if $(ASTERISK_ABI),,$(call cdbs_warn,failed to resolve AST_BUILDOPT_SUM))
 deps += $(ASTERISK_ABI:%=$(comma) asterisk-%)
 
-CDBS_BUILD_DEPENDS +=, $(bdeps)
 CDBS_DEPENDS_$(pkg) = $(deps)
 
 DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR) ASTMODDIR=/usr/lib/asterisk/modules
