=== debian/tests/control ===
Tests: module-loadable
Restrictions: needs-root, isolation-container
Depends: asterisk, asterisk-config, asterisk-opus
